Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2002-AVI-003

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 02 janvier 2002
No CERTA-2002-AVI-003

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Multiples vulnérabilités dans Oracle 9iAS Web Cache


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2002-AVI-003

Gestion du document


Tableau 1: gestion du document
Référence CERTA-2002-AVI-003
Titre Multiples vulnérabilités dans Oracle 9iAS Web Cache
Date de la première version 02 janvier 2002
Date de la dernière version -
Source(s) Alerte de sécurité #27 d'Oracle
Pièce(s) jointe(s) Aucune
   

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

  • Déni de service;
  • corruption de données;
  • élévation de privilèges.

2 Systèmes affectés

Versions d'Oracle9iAS Web Cache antéreiures à la version 2.0.0.3

3 Résumé

Il est possible d'arrêter le service web à distance.

Une autre vulnérabilité présente sous unix permet à un utilisateur local de corrompre des données ou de réaliser une élévation de privilèges.

4 Description

Un utilisateur mal intentionné peut arrêter à distance le service web par le biais de requêtes HTTP habilement constituées.

De plus, sous unix, le programme d'installation ne positionne pas correctement les droits d'accès à certains fichiers, permettant ainsi à un utilisateur mal intentionné de corrompre ces fichiers ou d'éxécuter des commandes avec les privilèges de l'utilisateur "oracle".

5 Solution

Installer les correctifs de l'éditeur (se référer à la section documentation).

6 Documentation

Alerte de sécurité #27 d'Oracle "Vulnerabilities in Oracle9i AS Application Server Web Cache" :
http://otn.oracle.com/deploy/security/pdf/webcache2.pdf

Gestion détaillée du document

02 janvier 2002
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-07-25